Subject: ID Submission Notice

From: Paul Lloyd <[email-masked]>
Date: Fri, 23 Mar 2001 14:52:37 -0800

Hello,

Sorry if this is a duplicate announcement. 

I have submitted an independent draft RFC regarding the security of
directory attribute values; the draft is entitled "A Framework for
Cryptographically Protected Attribute Values"

The draft is located at
http://www.ietf.org/internet-drafts/draft-lloyd-protectedattrs-00.txt

I look forward to any input & insight this WG can provide.

Thank you and best regards,

  |\/\/\/|        "I DIDN'T DO IT, MAN!"
  |      |
  |      |        Paul Lloyd
  | (o)(o)        Infrastructure Strategic Engineering
  C      _)       Strategy and Architecture Leadership Team
   | ,___|        voice: 650-236-3704
   |   /          FAX:   650-236-3632
  /____\          [email-masked]
 /      \         

... Et hic in insula Gilliganis sunt.